/* ical Page */
.eventkalender-header {
  float: left;
  width: 150px
}

#cal-ledgend {
  /*text-indent: -99999px;*/
  float: right;
  width: 530px;
    font-size:0;
    color: #fff;
}

#cal-ledgend table {
  background-color: white;
  float: right;
  margin: 0;
  padding: 0;
    font-size:12px;
    color: #000;
}

#cal-ledgend table td {
  border: 0px solid black;
}

#cal-ledgend table span {
  display: block;
  float: left;
}

#cal-ledgend table .catheader_default_bullet {
  background-color: #ffffff;
  width: 25px;
  height: 12px;
  border: 1px solid black;
  margin-right: 10px;
  text-indent: -99999px;
}

#cal-ledgend table .catheader_blue_bullet {
  background-color: #a6bbcb;
  width: 25px;
  height: 12px;
  border: 1px solid black;
  margin-right: 10px;
  text-indent: -99999px;
}

#cal-ledgend table .catheader_green_bullet {
  background-color: #a7cfb8;
  width: 25px;
  height: 12px;
  border: 1px solid black;
  margin-right: 10px;
  text-indent: -99999px;
}

#cal-ledgend table .catheader_red_bullet {
  background-color: #dfa6af;
  width: 25px;
  height: 12px;
  border: 1px solid black;
  margin-right: 10px;
  text-indent: -99999px;
}

#cal-ledgend table .catheader_yellow_bullet {
  background-color: #fee5a6;
  width: 25px;
  height: 12px;
  border: 1px solid black;
  margin-right: 10px;
  text-indent: -99999px;
}

#cal-ledgend table .catheader_grey_bullet {
  background-color: #c9c9c9;
  width: 25px;
  height: 12px;
  border: 1px solid black;
  margin-right: 10px;
  text-indent: -99999px;
}

#eventkalender td.monthToday {
  background-color: #e5ebf1;
}

/* Month */
#eventkalender .month-large .V9 { padding: 0;}
#eventkalender .month-large span { display: block; padding: 1px 3px; margin-bottom: 1px; }
#eventkalender .month-large .catheader_default_bullet,
#eventkalender .month-large .catheader_blue_bullet,
#eventkalender .month-large .catheader_green_bullet,
#eventkalender .month-large .catheader_red_bullet,
#eventkalender .month-large .catheader_yellow_bullet,
#eventkalender .month-large .catheader_grey_bullet {
  display: none;
}

#eventkalender .month-large .catheader_default_text {
  background-color: #ffffff;
}

#eventkalender .month-large .catheader_blue_text {
  background-color: #a6bbcb;
}

#eventkalender .month-large .catheader_green_text {
  background-color: #a7cfb8;
}

#eventkalender .month-large .catheader_red_text {
  background-color: #dfa6af;
}

#eventkalender .month-large .catheader_yellow_text {
  background-color: #fee5a6;
}

#eventkalender .month-large .catheader_grey_text {
  background-color: #c9c9c9;
}

#eventCreate hr {
    margin: 5px 0;
    border-style: none none dashed;
    border-width: 0 0 2px;
}

#primaryContent input[type="submit"]{
    display:block;
    float:left;
    width:150px;
    padding:5px;
    border:1px solid black;
    margin-top:5px;
    font-size:12px;
    font-weight:normal;
    text-align:center;
    cursor:pointer;
    color:#01366B;
    background:url("../img/ico-submit-event.jpg") no-repeat 5px 7px transparent;
    background-color:#fff;
}

#contentArea span.required{
    color:#FF0000;
}

#contentArea #primaryContent form label{
    font-weight:bold;
}

#contentArea #primaryContent form input{

}

#contentArea #primaryContent form textarea{
    height:100px;
}

#contentArea #primaryContent form .full{
    width:590px;
}

#contentArea #primaryContent form .date{
    width:190px;
    padding-left:5px;
    margin:0 15px 0 0px;
}

#contentArea #primaryContent form fieldset>div{
    padding: 5px 0;
}

#primaryContent a.popup {
    display:block;
    float:left;
    width:150px;
    padding:5px;
    border:1px solid black;
    margin-top:5px;
    font-size:12px;
    font-weight:normal;
    text-align:center;
    cursor:pointer;
    color:#fff;
    background-color:#01366B;
}

#primaryContent input[type="submit"]{
    margin-left:10px;
}

#primaryContent .nofloat {
    float:none;
}
